<!DOCTYPE html>
<html lang="ko">
<head>
<meta charset="UTF-8" />
<title>Mobile Mountain</title>
	<!--Open Sans Font [ OPTIONAL ] -->
 	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=latin" rel="stylesheet">
	<!--Bootstrap Stylesheet [ REQUIRED ]-->  
	<link href="/template/bootstrap/css/bootstrap.css" rel="stylesheet">
	<!--Nifty Stylesheet [ REQUIRED ]-->
	<link href="/template/bootstrap/css/nifty.css" rel="stylesheet">
	<!--Font Awesome [ OPTIONAL ]-->
	<link href="/template/plugins/font-awesome/css/font-awesome.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0, user-scalable=yes" />
</head>
<body>
<div class="mobile_con">
	<div class="m_wrap ma_b20 pa_b20">
			<div class="ma_b20">
							<!-- <div class="btn-group m_report_dbt">
					             <button class="ma_r5 btn btn-default">
					             	최근 7일
					             </button>
					             <button class="ma_r5 btn btn-default">
					             	최근 30일
					             </button>
					             <button class="ma_r5 btn btn-default">
					             	최근 60일
					             </button>
					             
					             <button class="btn btn-default">
					             	최근90일
					             </button>    
					       </div>-->
		      	 <div class="btn-group float_l wid_100p ma_b10">
			           <button class="btn btn-default txt-left ma_r5 wid_75p dropdown-toggle">
			             최근 7일 : 2015-05-26 ~ 2015-06-02   
			             <i class="dropdown-caret fa float_r pa_r10 pa_t3 fa-caret-down"></i>
			           </button>
				        <button class="float_l btn btn-default">
			        		<i class="fa fa-refresh"></i>
			        	</button>   
			            <button class="float_r btn btn-default">
			        		<i class="fa fa-search"></i>
			        	</button>    
		 		 </div> 
       
			</div>
		

		    <div class="m_camp_info over_hidden ma_b5">
	      	 	<div class="btn-group float_l wid_50p">
		           <input type="text" value=" 전체검색 " class="wid_100p">
		           </input>
	     	    </div>
	           	<div class="btn-group float_l">
			       <button class="float_r btn btn-default">
	        	   <i class="fa fa-search"></i>
	        	   </button>  
	 		 	</div>      
	 		 	<div class="btn-group float_r">
			       <button class="float_r btn btn-default">
	        	   <i class="fa fa-arrow-down "></i>
	        	   </button>  
	 		 	</div>   
		 	</div>		 	
 		 	
      <div class="clear over_hidden">
        	<div class="ma_b20">
        		<table class="m_report_tb" cellspacing='0'>
        			<colgroup>
        				<col width="40%">
        				<col width="20%">        				
        				<col width="20%">
         				<col width="20%">       				
        			</colgroup>
        			<thead>
        				<th>광고주</th>
         				<th>상태</th>      				
       			   		<th>노출수</th>        				
       					<th>클릭수</th>        				
        			</thead>
        			<tr>
        				<td>대한민국만세</td>
        				<td>35,002</td>
        				<td>235,002</td>
        				<td>235,002,676</td>        				
        			</tr>
        			<tr>
        				<td>대한민국만세</td>
        				<td>235,002</td>
        				<td>235,002</td>
        				<td>235,002</td>        				
        			</tr>
        			<tr>
        				<td>대한민국만세</td>
        				<td>235,002</td>
        				<td>202</td>
        				<td>235,002</td>        				
        			</tr>
        			<tr>
        				<td>대한민국만세</td>
        				<td>235,002,676</td>
        				<td>235,002</td>
        				<td>235,002</td>        				
        			</tr>
           		           		          		           		
        			       			     		
        		</table>
        
        	</div>
        
        </div>   

		<div class="ma_b10">
    	  	<h4 class="m_dash_tit ma_b5">일별보고서</h4>
	        	<div>
	        		<img style="width:100%; height:100%;" src="/img/img_gr.png">
	        	</div>
		</div>
		
		<div class="clear over_hidden">
        	<div class="ma_b10">
        		<table class="m_report_tb" cellspacing='0'>
        			<colgroup>
        				<col width="40%">
        				<col width="20%">        				
        				<col width="20%">
         				<col width="20%">       				
        			</colgroup>
        			<thead>
        				<th>광고주</th>
         				<th>상태</th>      				
       			   		<th>노출수</th>        				
       					<th>클릭수</th>        				
        			</thead>
        			<tr>
        				<td>대한민국만세</td>
        				<td>35,002</td>
        				<td>235,002</td>
        				<td>235,002,676</td>        				
        			</tr>
        			<tr>
        				<td>대한민국만세</td>
        				<td>235,002</td>
        				<td>235,002</td>
        				<td>235,002</td>        				
        			</tr>
        			<tr>
        				<td>대한민국만세</td>
        				<td>235,002</td>
        				<td>202</td>
        				<td>235,002</td>        				
        			</tr>
        			<tr>
        				<td>대한민국만세</td>
        				<td>235,002,676</td>
        				<td>235,002</td>
        				<td>235,002</td>        				
        			</tr>
           		           		          		           		
        			       			     		
        		</table>
        
        	</div>
        
        </div>   


</div>

		
</div>
	
<div class="mobile_foot">
<p class="bold">＠Copyright. 2015 ADOP Inc. All rights reserved.</p>
<p><span class="bold">T.</span> + 82 - 2-2052-1117 <br /><span class="bold">E.</span> contact@adop.cc / <br /><span class="bold">A.</span> (135-845) 서울특별시 강남구 테헤란로 86길 14 윤천빌딩 3, 4, 5 층 애드오피</p>
</div>
		
	
	
	
	
	
</div>
</body>

</html>




